table.menu a { 
width:125px; 
border:1px solid #333333; 
display: block; 
} 

div.menu a {
color: #333333; 
background: #ffffff; 
text-decoration:none; 
font-size:11px; 
line-height:16px; 
font-family: Tahoma, verdana, sans-serif;
padding: 2px 5px;
}

div.menu a:link {
color: #333333; 
background: #cccc99; 
}

div.menu a:active { 
color: #000000;
background: #cccc99; 
}

div.menu a:visited {
color: #333333; 
background: #cccc99; 
}

div.menu a:hover {
color: #eeeeee;
background: #333333; 
border:1px solid #000000; 
font-color:black; 
}

div.menu ( 
position:absolute;
top:0; 
left:0;
) 

#list-menu a:hover {
border: 1px solid #000000; 
color: black;
}


